<?php
include '../_connect.php';
$strSQL = "INSERT INTO CONFIG.dbo.REG_BILLDATATRANSPORT";
$strSQL .="(REG_NO,REG_DATE,REG_CROP,REG_BANDNAME,REG_PSERIAL_NO,REG_USERBREG,REG_BREG,REG_BILLBREG,REG_BILLBREGTRANSPORT,REG_USERTRANSPORT1,REG_BILLUSER1,REG_USERTRANSPORT2,REG_BILLUSER2,REG_PROVINCE,REG_DIFFERENCE,REG_NOTE) ";
// $strSQL .="(REG_PSERIAL_NO) ";
$strSQL .="VALUES ";
$strSQL .="('','','','','".$_POST["a3"]."','0002','','','','','','','','','','')";
$result = $conn->query($strSQL);
echo $strSQL;
if($result)
{ }
else
{ }
?>
